#include "RankState.h"

RankState::RankState(GameWindow *window) : GameState(window, L"rank")
{
}

RankState::~RankState(void)
{
}

void RankState::Initial()
{
	m_rank.Create(GetWindow()->GetGraphics(), L"µ¸¿ò", 20);
}

void RankState::Update(float dt)
{

}

void RankState::Draw(float dt)
{
}

void RankState::Destroy()
{
	m_rank.Destroy();
}